<resources>
    <string name="app_name">Thor</string>
    <string name="share">Share</string>
    <string name="no_activity_found_to_handle_uri">Hapana application yawanikwa inotsigira rudzi urwu rwefaira.</string>
    <string name="search">Search</string>
    <string name="bookmarks">Bookmarks</string>
    <string name="bookmark">Alter Bookmark</string>
    <string name="bookmark_added">Bookmark \"%1$s\" yawedzerwa</string>
    <string name="bookmark_removed">Bookmark \"%1$s\" rabviswa</string>
    <string name="share_link">Share Link</string>
    <string name="find_page">Tsvaga mupeji</string>
    <string name="history">Nhoroondo</string>

    <string name="documentation">Zvinyorwa</string>
    <string name="password">Pasiwedhi</string>
    <string name="user_name">Username</string>
    <string name="authentication">Authentication</string>
    <string name="downloads">Vadivelu Comedy Downloads</string>
    <string name="enter_search">Kutsvaga</string>
    <string name="action_cleanup">Delete browser data</string>
    <string name="browser_cleanup_message">Browser inodzoserwa kune yayo yekutanga</string>
    <string name="next_page">Peji inotevera</string>
    <string name="reload_page">Reload Peji</string>
    <string name="download">Download</string>
    <string name="more_options">Zvimwe zvingasarudzwa</string>

    <string name="enable_javascript">Vhura Javascript</string>
    <string name="settings">Settings</string>
    <string name="javascript_text">Kana javascript ikavharwa, mawebhusaiti mazhinji anogona kusashanda nemazvo.</string>
    <string name="information">Information</string>
    <string name="url_access">Iyo QR-Code ine URL yewebhusaiti iripo</string>
    <string name="previous_search">Previous</string>
    <string name="next_search">Next</string>
    <string name="browser_handle_file">Bhurawuza haikwanise kubata “%1$s”</string>

    <string name="offline_mode">Offline Mode</string>
    <string name="previous_page">Previous Page</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Vhara ma tabo ese</string>
    <string name="add_tab">Wedzera tab</string>
    <string name="search_engine">Search Engine</string>

    <string name="home_page">Peji yekumba</string>
    <string name="home_page_set">Ita peji razvino ive peji rekutanga</string>
    <string name="search_uri">Temu yekutsvaga kana webhusaiti (URL, PNS)</string>
    <string name="print">Dhinda</string>
    <string name="revert">Revert</string>
    <string name="failure_download_file">Yatadza kudhawunirodha faira</string>
    <string name="page_load_error">Zvemukati peji hazvina kurodha.</string>
    <string name="pns_service_limitation_ip">PNS sevhisi inoda IPv6 network.</string>
    <string name="cleanup_downloads">Cleanup downloads</string>
    <string name="active_downloads">Active Downloads</string>
</resources>